color: null
description: null
fieldLayouts:
  3b15ebf4-0656-441e-ba45-077425f0a388:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-03T08:45:31+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: fb436266-ddd3-4014-92db-abf3083c24e1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T08:53:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText2
            instructions: 'Small uppercase label that appears above the heading (e.g., "Latest Insights"'
            label: 'Top Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 33ee3a3d-d49b-4235-989e-7b6f0c31f998
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T08:53:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText
            instructions: 'Main heading for the section (e.g., "From Our Blog")'
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6fcbabcf-457e-47c2-873c-dc1bab02fd18
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T08:53:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: null
            instructions: 'Optional description text below the heading'
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7a8d453a-db94-47f8-8c2b-ebf52865b100
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T08:53:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: df77759d-bc11-4545-8c34-f63e1bbd65b2 # Display Type
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 01b1237d-1cd3-4827-875c-d66daeca276e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T08:53:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a906962a-296e-41d6-a082-1398608c0ead # Number of Treatments
            handle: numberOfPosts
            instructions: 'How many posts to display (only used when Display Type is "Show Limited Number")'
            label: 'Number Of Posts'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cbe6df6b-a65b-4c4e-8479-114280ffa9c8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T08:53:47+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3562e3e8-953b-4bf9-a05b-29bebbeb4fb9 # Selected Posts
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8158a403-41e9-4258-bf1a-91c53020cc0b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4c57994c-b80d-4028-a6a8-f92a020620ff
        userCondition: null
handle: blogGrid
hasTitleField: true
icon: grid-2-plus
name: 'Blog Grid'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
